.row-no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row-no-gutters > [class*=col-], .row-no-gutters > .col {
	padding-right: 0;
    padding-left: 0;
}

.breadcrumb {
	border-radius: 0;
}

.centerColumn:not(#indexDefault) {
	padding-left: 15px;
	padding-right: 15px;
}

body.new_layout #mainWrapper {
	padding-left: 0;
	padding-right: 0;
}

#new_header {
	background: #141414;
	color: #fff;
	padding: 15px 0 0;
}

#new_header .row {
	align-items: center;
}

#new_header img {
	max-width: 275px;
}

#top_bar {
	background: #141414;
	padding: 10px 0;
	border-bottom: 1px solid #444444;
	text-align: right;
}

#top_bar a {
	color: #ff2929;
	display: inline-block;
}

#top_bar form {
	display: inline-block;
	border-left: 1px solid #444444;
	padding: 0 0 0 20px;
}

#top_bar form input {
	border: none;
	padding: 0;
	margin: 0 10px 0 0;
	width: 0;
}

#top_bar form:hover input, #top_bar form input:focus {
	width: 200px;
}

#top_bar form button {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
	color: #fff;
}

.strapline {
	font-size: 1.6em;
	margin: 0;
}

#new_header_contact {
	display: flex;
	align-items: center;
	float: right;
}

#new_header_contact div:first-of-type:not(#new_header_cart) {
	border-right: 1px solid #444444;
	padding-right: 20px;
}

#new_header_contact div:last-of-type:not(#new_header_cart) {
	text-align: center;
	padding-left: 20px;
}

#new_header_contact p {
	margin: 0;
}

#new_header_contact a {
	color: #fff;
}

#new_header_contact i {
	color: #ff2929;
}

#new_header_cart a:last-of-type {
	display: inline-block;
	background: #444444;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	border-radius: 12px;
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 0.8em;
}

#new_nav {
	background: #040404;
	padding: 15px 0;
	margin: 15px 0 0;
	text-transform: uppercase;font-weight: bold;
}

#new_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#new_nav ul li {
	display: inline-block;
	margin-right: 30px;
}

#new_nav ul li a {
	color: #fff;
}

#new_nav_mobile {
	color: #fff;
	background: #ff2929;
	padding: 10px 20px;
	display: none;
}

#new_category_boxes {
	overflow: hidden;
}

#new_category_boxes div {
	width: 50%;
	float: left;
	overflow: hidden;
	position: relative;
	background: #141414;
}

#new_category_boxes > div:nth-child(5),
#new_category_boxes > div:nth-child(5) img {
   width: 100%;
   float: none;
}

#new_category_boxes div a:last-of-type {
	position: absolute;
	right: 20px;
	bottom: -50px;
	color: #fff;
}

#new_category_boxes div:hover > a:last-of-type {
	right: 20px;
	bottom: 20px;
	text-decoration: none!important;
}

#new_category_boxes div:hover img {
	opacity: 0.7;
}

#top_bar form input,
#new_category_boxes img,
#new_category_boxes div a:last-of-type,
#new_footer_socials a i,
#new_footer li a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition:all 0.2s ease;
}

#new_home_page_intro {
	padding: 60px 40px;
	background: #040404;
	color: #fff;
}

#new_home_page_intro h1, #new_home_page_intro h2 {
	font-size: 1.5rem;
	padding: 1rem;
}

#new_home_page_intro p {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

#new_home_page_intro a {
	text-decoration: underline;
}

#new_whats_new {
	background: #282828;
	padding: 60px 40px;
}

#new_whats_new_carousel .carousel-control {
	width: 40px;
	height: 40px;
	text-align: center;
	color: #fff;
	background: #000;
	display: inline-block;
	position: absolute;
	top: -75px;
	right: 0;
}

#new_whats_new_carousel .carousel-control.left {
	right: 50px;
}

#new_whats_new_carousel .carousel-control i:before {
	line-height: 40px;
}

.new_whats_new_product_inner {
	background: #fff;
	padding: 20px;
	height: 100%;
}

.new_whats_new_product_inner a {
	color: #ff2929;
}

.new_whats_new_product_inner img {
	width: 100%;
	margin-bottom: 15px;
}

.new_center_box_heading, #new_home_page_intro h1, #new_home_page_intro h2 {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	margin: 0 0 40px;
}

#new_home_page_intro h1:after, #new_home_page_intro h2:after, .new_center_box_heading:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -30px;
}

#new_footer {
	background: #040404;
	color: #fff;
	padding: 40px 40px 0;
}

#new_footer hr {
	border: none;
	background: #444444;
	height: 1px;
	display: block;
	width: 100%;
	margin: 60px 15px;
}

#new_footer a {
	color: inherit;
}

#new_footer .title {
	text-transform: uppercase;
}

#new_home_page_intro h1:after, #new_home_page_intro h2:after, #new_footer .title:after, .new_center_box_heading:after {
	content: "";
	display: block;
	background: #ff2929;
	height: 5px;
	width: 60px;
	margin-top: 8px;
}

#new_footer_contact p:not(.title) {
    display: flex;
    align-items: baseline;
}

#new_footer_contact p i {
    color: #ff2929;
    margin-right: 6px;
}

#new_footer p a {
	text-decoration: underline;
}

#new_footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#new_footer li {
	margin: 5px 0;
}

#new_footer li a {
	color: #ff2929;
}

#new_footer li a:hover {
	padding-left: 2px;
	text-decoration: none;
}

#new_footer .col-md-1 + .col-md-4 {
	text-align: center;
}

#new_footer img {
	max-width: 200px;
}

#new_footer form {
	display: block;
	overflow: hidden;
}

#new_footer input[type="email"] {
	background: #282828;
	color: #fff;
	border: 1px solid #282828;
	display: block;
	height: 55px;
	line-height: 55px;
	padding: 0 12px;
	float: left;
	width: 70%;
}

#new_footer input[type="submit"],
#new_footer button {
	color: #fff;
	background: #ff2929;
	border: 1px solid #ff2929;
	display: block;
	height: 55px;
	line-height: 55px;
	padding: 0 12px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	width: 30%;
	cursor: pointer;
}

#new_footer_socials {
	margin-top: 50px;
}

#new_footer_socials i {
	margin-right: 10px;
}

#new_footer_socials a:last-of-type i {
	margin-right: 0;
}

#new_footer_socials a:hover > i {
	transform: translateY(-2px);
}

#copyright {
	border-top: 1px solid #444444;
	padding: 20px 0;
	margin-top: 60px;
}

@media screen and (max-width:780px){

	#top_bar {
		padding: 2px 0;
		font-size: 0.8em;
	}

	#top_bar a {
		padding-right: 0;
	}

	#top_bar form {
		border: none;
		padding-left: 15px;
		position: relative;
		width: 150px;
	}

	#top_bar form input, #top_bar form:hover input, #top_bar form input:focus {
		width: 100%;
		padding: 3px 20px 3px 5px;
	}

	#top_bar form button {
		position: absolute;
		right: 5px;
		top: 50%;
		color: #ff2929;
		-ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -moz-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	#new_header {
		padding-top: 10px;
	}

	#new_header img {
		max-width: 90%;
	}

	#new_header .col-md-4.centeredContent {
		display: none;
	}

	#new_header .col-md-4 {
		width: 50%;
	}

	#new_header_contact > div:first-of-type {
		display: none;
	}

	#new_nav {
		background: rgba(4,4,4,0.9);
		margin: 0;
		padding: 10px;
		position: absolute;
		left: 0;
		top: 100%;
		width: 100%;
		display: none;
	}

	#new_nav.visible {
		display: block;
	}

	#new_nav ul li {
		display: block;
    	margin: 0;
    }

    #new_nav ul li a {
		display: block;
    	padding: 10px 0;
    }

    #new_nav_mobile {
		display: block;
	}

	#new_category_boxes div {
		width: 100%;
		float: none;
	}

	#new_whats_new_carousel .carousel-control {
		top: -35px;
	}

	.new_whats_new_product {
		margin-top: 20px;
	}

	#new_footer {
		text-align: center;
	}

	#new_footer p.title {
		position: relative;
	}

	#new_footer p.title:after {
		position: absolute;
		bottom: -10px;
		left: 50%;
		margin-left: -30px;
		margin-top: 0;
	}

	#new_footer_contact p:not(.title) {
		display: block;
	}

	#new_footer img {
		margin: 30px 0;
	}

	#new_footer input[type="email"], #new_footer input[type="submit"] {
		width: 50%;
		margin-top: 10px;
	}

}